/* Class = "NSTextFieldCell"; title = "Upload your Sketch documents and share them with friends, clients and colleagues. Anyone you send the link to can view and comment."; ObjectID = "6Lr-7v-cek"; */
"6Lr-7v-cek.title" = "上传您的Sketch文档并分享给朋友，客户和同事。任何拥有分享链接的人都能够查看和评价。";

/* Class = "NSMenuItem"; title = "Unloaded Menu"; ObjectID = "dPE-zi-4id"; */
"dPE-zi-4id.title" = "卸载菜单";

/* Class = "NSTextFieldCell"; title = "Jane Appleseed"; ObjectID = "EtB-5y-zUi"; */
"EtB-5y-zUi.title" = "Jane Appleseed";

/* Class = "NSButtonCell"; title = "Account Settings…"; ObjectID = "HEJ-Lo-fcI"; */
"HEJ-Lo-fcI.title" = "账户设置…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "hz0-I0-Toh"; */
"hz0-I0-Toh.title" = "登出";

/* Class = "NSTextFieldCell"; title = "jane@sketch.com"; ObjectID = "iJh-P0-YMO"; */
"iJh-P0-YMO.title" = "jane@sketch.com";

/* Class = "NSTextFieldCell"; title = "We’re having trouble fetching your account info. Your connection might be slow or Sketch is unable to reach the server."; ObjectID = "MYY-LW-ZSl"; */
"MYY-LW-ZSl.title" = "我们无法获取您的账户信息。您的网络连接很慢或Sketch无法访问服务器。";

/* Class = "NSButtonCell"; title = "Learn More…"; ObjectID = "oqf-0D-EKJ"; */
"oqf-0D-EKJ.title" = "了解更多…";

/* Class = "NSBox"; title = "Box"; ObjectID = "sFo-Di-hs7"; */
"sFo-Di-hs7.title" = "盒";

/* Class = "NSTextFieldCell"; title = "View and edit the details of your Sketch Cloud account."; ObjectID = "Tlr-BI-ZW5"; */
"Tlr-BI-ZW5.title" = "查看并编辑您的Sketch云端账户详情。";

/* Class = "NSTextFieldCell"; title = "Share with Sketch Cloud"; ObjectID = "VC3-RY-lwa"; */
"VC3-RY-lwa.title" = "分享到Sketch云端";

/* Class = "NSButtonCell"; title = "Get Started"; ObjectID = "vN0-vd-0BP"; */
"vN0-vd-0BP.title" = "开始使用";

